{% load static %}
<link rel="stylesheet" href="{% static 'lettings/css/style.css' %}">
<title>Lettings</title>
<div id ="title_bar">
   <h1> Lettings</h1>
</div>
<div id ="center_bar">
   <div id ="menu">
   </div>
   <div id="middle">
      {% if lettings_list %}
      <ul>
         {% for letting in lettings_list %}
         <li>
            <a href="{% url 'letting' letting_id=letting.id %}">
            {{ letting.title }}
            </a>
         </li>
         {% endfor %}
      </ul>
   </div>
   <div id = "right_box">
   </div>
</div>
    {% else %}
    <p>No lettings are available.</p>
    {% endif %}
<div id="foot_bar">
<a href="{% url 'index' %}">Home</a>
<a href="{% url 'profiles_index' %}">Profiles</a>
</div>